﻿using Performance.EntityModels;
using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.DtoModels
{
    public class ModSpecialRequest : ApiRequest
    {
        /// <summary> 医院Id </summary>
        public Nullable<int> HospitalId { get; set; }

        /// <summary> 特殊考核项Id </summary>
        public Nullable<int> SpecialId { get; set; }
    }


    public class SpecialListRequest : ApiRequest
    {
        /// <summary> 医院Id </summary>
        public int HospitalId { get; set; }

        /// <summary> 特殊考核项 </summary>
        public List<mod_special> Items { get; set; }
    }
}
